sqldeveloper-package_0.5.4_all.deb


Advertisement

Description

sqldeveloper-package - Oracle SQL Developer Debian package builder

Property Value
Distribution Debian Sid
Repository Debian Contrib i386
Package filename sqldeveloper-package_0.5.4_all.deb
Package name sqldeveloper-package
Package version 0.5.4
Package release -
Package architecture all
Package type deb
Category contrib/misc devel::packaging implemented-in::shell interface::commandline role::program scope::utility suite::debian works-with-format::tar works-with-format::zip works-with::archive
Homepage https://lazarusllong.github.io/sqldeveloper-package/
License -
Maintainer Lazarus Long <lazarus.long@sapo.pt>
Download size 33.60 KB
Installed size 135.00 KB

Alternatives

Package Version Architecture Repository
sqldeveloper-package_0.5.4_all.deb 0.5.4 all Debian Contrib
sqldeveloper-package - - -

Requires

Name Value
binutils-multiarch -
bzip2 -
devscripts -
dh-exec -
fakeroot -
file -
imagemagick -
tofrodos -
unzip -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package sqldeveloper-package_0.5.4_all.deb
Source Package sqldeveloper-package

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install sqldeveloper-package deb package:
    # sudo apt-get install sqldeveloper-package

Files

Path
/usr/bin/make-sqldeveloper-package
/usr/share/doc/sqldeveloper-package/NEWS.Debian.gz
/usr/share/doc/sqldeveloper-package/README
/usr/share/doc/sqldeveloper-package/changelog.gz
/usr/share/doc/sqldeveloper-package/copyright
/usr/share/man/man1/make-sqldeveloper-package.1.gz

Changelog

2018-01-11 - Lazarus Long <lazarus.long@sapo.pt>
sqldeveloper-package (0.5.4) unstable; urgency=low
* Updated wrapper script copyright to include 2018
2018-01-09 - Lazarus Long <lazarus.long@sapo.pt>
sqldeveloper-package (0.5.3) unstable; urgency=medium
* Fixed LD_LIBRARY_PATH initialization, which was rendering the wrapper
script unusable, thus breaking the package
* Fixed QA "unsatisfiable Depends" alerts by disabling cross-building
* Updated debhelper compat version to 11
* Verified compliancy with Standards-Version: 4.1.3
2017-12-26 - Lazarus Long <lazarus.long@sapo.pt>
sqldeveloper-package (0.5.2) unstable; urgency=low
* Fixed wrapper script command line options invocation
* Added environment variables ORACLE_PATH and SQLPATH initialization to
wrapper script
2017-12-15 - Lazarus Long <lazarus.long@sapo.pt>
sqldeveloper-package (0.5.1) unstable; urgency=low
* Verified compliancy with Standards-Version: 4.1.2
* Bumped version to reflect functionality

See Also

Package Description
sugar-etoys-activity_116-7_all.deb Etoys activity for Sugar Learning Platform
susv2_7.20180621_all.deb Fetch and install SUSv2
susv3_7.20180621_all.deb Fetch and install SUSv3
susv4_7.20180621_all.deb Fetch and install SUSv4 (POSIX.1-2017)
thunar-dropbox-plugin_0.2.1+dfsg1-5_i386.deb context-menu items from dropbox for Thunar
tightvnc-java_1.2.7-9_all.deb TightVNC java applet and command line program
torbrowser-launcher_0.3.1-2_i386.deb helps download and run the Tor Browser Bundle
translate-shell_0.9.6.10-1_all.deb Command-line translator using Google Translate, etc
ttf-mscorefonts-installer_3.7_all.deb Installer for Microsoft TrueType core fonts
tuxonice-userui_1.1+dfsg1.gc3bdd83-4+b1_i386.deb user-space interfaces for TuxOnIce
uhexen2-common_1.5.9+dfsg-1_all.deb Hexen II engine - data package
uhexen2_1.5.9+dfsg-1_i386.deb Hexen II - engine package
update-glx_1.0.0_i386.deb utility for switching the GLX implementation
uqm-russian_1.0.2-5_all.deb Russian addon for 'The Ur-Quan Masters' game
uqm_0.6.2.dfsg-9.5_i386.deb The Ur-Quan Masters - An inter-galactic adventure game
Advertisement
Advertisement